/**
 * Theme Stylesheet Template. This CSS overrides the default CSS so the users
 * can customise colours.
 */
body {
    background-color: #ffffff;
}
ul.mf-topapps li {
    background-color: #002F5F;
    border-color: #00254c #33597f #33597f #00254c;
}
ul.mf-topapps li a {
    border-color: #33597f #00254c #00254c #33597f;
}
ul.mf-topapps li a:hover {
    border-color: #66839f #001c39 #001c39 #66839f;
}

div.main-nav-btn {
    background-image: none;
    background-color: #002F5F;
    border-color: #00254c #33597f #33597f #00254c;
    box-shadow: 0 1px 1px #00254c inset;
}

.ui-state-default a.main-nav-text, 
.ui-state-default a.main-nav-text:link, 
.ui-state-default a.main-nav-text:visited { 
    color: #ffffff; 
}

#mf-topnav {
            background-image: url(../../../img/v2/topnav-background25.png);
            background-color: #ffffff;
    border-top: #002F5F solid 1px;
}
#mf-topsearchcriteria a {
    color: #000;
}
div.panelbox > h2, .ui-dialog .ui-dialog-titlebar,
h2.MsgBox-Title {
    background-image: linear-gradient(top, #33597f 0%, #002F5F 100%);
    background-image: -o-linear-gradient(top, #33597f 0%, #002F5F 100%);
    background-image: -moz-linear-gradient(top, #33597f 0%, #002F5F 100%);
    background-image: -webkit-linear-gradient(top, #33597f 0%, #002F5F 100%);
    background-image: -ms-linear-gradient(top, #33597f 0%, #002F5F 100%);
   -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#33597f', endColorstr='#002F5F')";
    background-color: #002F5F;
    border: none;
}
div.widget-title-bar {
    background-image: linear-gradient(top, #fff 0%, #ffffff 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #ffffff 100%);
    background-image: -moz-linear-gradient(top, #fff 0%, #ffffff 100%);
    background-image: -webkit-linear-gradient(top, #fff 0%, #ffffff 100%);
    background-image: -ms-linear-gradient(top, #fff 0%, #ffffff 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff', endColorstr='#ffffff')";
}
div.panelbox > div.content {
    border-top-color: #CCCECF;
}
#mf-topstrip {
    background-color: #002F5F;
}
#mf-topstrip ul li {
    border-left: #002F5F solid 1px;
}
#mf-topstrip ul {
    border-right: #002F5F solid 1px;
}
div.slidemenu > div.slide-title > div,
div.slidemenu ul.slide-lvl0 > li > div > a,
div.slidemenu ul.slide-lvl0 > li > div > span {
    color: #5a5a5A;
}
div.slidemenu a,
div.slidemenu span {
    color: #002F5F;
}
div.slidemenu ul.slide-lvl0 ul > li.slide-sel > div {
    background-color: #93B1CC;
}
div.slidemenu ul.slide-lvl0 > li.slide-sel.slide-item > div {
    background-color: #93B1CC;
}
/* This needs to be here so only sub menus get shaded when there are multiple levels */
div.slidemenu ul.slide-lvl0 ul > li.slide-menu > div {
    background-color: transparent;
}
tr.ipstable-item_even,
td.ipstable-item_even {
    background: #e9f4f8;
}
tr.ipstable-item_odd,
td.ipstable-item_odd {
    background: #ffffff;
}

div.slidemenu2 ul.slide-lvl0 > li {
    background-color: #ffffff;
    }
div.slidemenu2 a,
div.slidemenu2 span {
    color: #002F5F;
}
div.slidemenu2 > div.slide-title > div,
div.slidemenu2 ul.slide-lvl0 > li > div > a,
div.slidemenu2 ul.slide-lvl0 > li > div > span {
    color: #002F5F;
}
div.slidemenu2 > div.slide-title {
    background-color: #002F5F;    
}

#mf-navigatorbox .jstree a{
    color: #5a5a5A !important; /*need to override style in jstree plugin*/
}